Reset Search
 

 

Article

Does Extreme Management Center support Ubuntu version 16

« Go Back

Information

 
TitleDoes Extreme Management Center support Ubuntu version 16
Question
Does Extreme Management Center 7.0.9.4 support Ubuntu version 16?
Environment
Extreme Management Center 7.0.9.4
Answer
Extreme Management is not currently tested for compatibility with Ubuntu 16, therefore we do not officially support compatibility with this version.
Per the release notes for Extreme Management 7.0.9.4 we currently support Ubuntu 11.10, 12.04, and 13.04.
Additional notes

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255